---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libNullClassBytesTest.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_NullClassBytesTest_nativeDefineClass, symObjAddr: 0x0, symBinAddr: 0x3EC4, symSize: 0xB0 }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_NullClassBytesTest_nativeDefineClass, symObjAddr: 0x0, symBinAddr: 0x3EC4, symSize: 0xB0 }
...
